export const unitMultipleInputRexg = (value: any) => {
    if (!value) {
        return;
    }
    let result = value
        .toString()
        .replace(/[^\d^\\.]+/g, "")
        .replace(".", "$#$")
        .replace(/\./g, "")
        .replace("$#$", ".")
        .replace(/^(\\-)*(\d+)\.(\d\d\d\d\d\d\d\d).*$/, "$1$2.$3");
    return result;
};
